wszystkie opcje
jessie  ] [  stretch  ] [  stretch-backports  ] [  buster  ] [  sid  ] [  experimental  ]
[ Pakiet źródłowy: libgpg-error  ]

Pakiet: libgpg-error0 (1.35-1)

Odnośniki dla libgpg-error0

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego libgpg-error:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

Biblioteka uruchomieniowa środowiska GnuPG

Biblioteka, która definiuje typowe wartości błędów, komunikaty i typowe funkcje uruchomieniowe dla wszelkich komponentów GnuPG. Należą do nich: GPG, GPGSM, GPGME, GPG-Agent, libgcrypt, pinentry, SmartCard Daemon, a w przyszłości prawdopodobnie jeszcze więcej.

Planuje się zmienić nazwę pakietu na "gpgrt".

Inne pakiety związane z libgpg-error0

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie libgpg-error0

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 69,5 KiB175,0 KiB [lista plików]
arm64 66,8 KiB167,0 KiB [lista plików]
armel 60,6 KiB142,0 KiB [lista plików]
armhf 61,2 KiB118,0 KiB [lista plików]
i386 73,9 KiB182,0 KiB [lista plików]
mips 66,4 KiB179,0 KiB [lista plików]
mips64el 66,2 KiB193,0 KiB [lista plików]
mipsel 67,0 KiB179,0 KiB [lista plików]
ppc64el 76,0 KiB235,0 KiB [lista plików]
s390x 65,2 KiB175,0 KiB [lista plików]